Users
Add User Address
Add an address to the user
Add an address to the user
Authorization
api_key AuthorizationBasic <token>
In: header
Path Parameters
user_id*string
The ID of the user
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X PUT "https://example.com/v2/users/string/addresses" \ -H "Content-Type: application/json" \ -d '{ "postcode": "string", "city": "string", "state": "string", "country": "string", "line_1": "string" }'Empty
Empty
{ "success": false, "message": "string", "error_code": "string", "errors": [ null ]}{ "success": false, "message": "string", "error_code": "string", "errors": [ null ]}{ "success": false, "message": "string", "error_code": "string", "errors": [ null ]}